A2billing 1.4 installation not working

Discussion in 'General' started by brnbxtr, Oct 15, 2009.

  1. brnbxtr

    Joined:
    Aug 14, 2009
    Messages:
    4
    Likes Received:
    0
    Hi...All I am in need of help updating A2billing 1.3 to 1.4
    keep getting errors...

    where can i find a stable installation guide?

    Can A2billing 1.4 works on Centos if yes can someone help me to find a stable installation guide....

    thanks...
     
  2. dwells

    Joined:
    Sep 29, 2009
    Messages:
    127
    Likes Received:
    0
    there are many changes to the DB when upgrading from 1.3 to 1.4. Make backups before attempting this.

    All other information should be here: http://www.asterisk2billing.org/cgi-bin/trac.cgi

    I haven't looked in a bit if they have a specific UPGRADE doc, but look in their forums for others asking the same thing.
     

Share This Page